body {
	margin:0;
	background:#000000 url('../images/bg.gif') repeat-x top;
	color:#939495;
	font:12px verdana,arial,serif;
}
td,div {
	font-size:12px;
}

img {
	border:0;
}

a:link, a:active, a:visited {
	color:#ff0000;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}



#header {
	vertical-align:top;
	height:137px;
}
	#header .menu {
		vertical-align:bottom;
		padding-bottom:19px;
	}

#footer {
	height:83px;
	background:url('../images/footer_bg.gif') repeat-x top;
	text-align:right;
}
	#footer td {
		font-size:9px;
	}


b {
	font-size:14px;
}


.hs {
	background:#4b4b4a;
	height:1px;
	overflow:hidden;
	margin:25px 0;
}

table.pager tr td strong {
	color:#ff0000;
}
table.pager tr td a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
table.pager tr td.spacer {
	width:18px;
}


.sub {
	font-size:10px;
	color:#ff0000;
	text-transform:uppercase;
}
a.sub {
	font-size:10px;
	color:#939495;
	text-transform:uppercase;
	text-decoration:none;
}


.Border1 {
	border:2px solid #a0a2a5;
}
.Border2 {
	border:2px solid #ff0000;
}


a.model {
	color:#d1d3d4;
	font-size:14px;
	text-decoration:none;
}
a.model:hover {
	text-decoration:underline;
	color:#ff0000;
}

.red {
	color:#ff0000;
}
.model_desc {
	/*color:#ffffff;*/
	font-size:10px;
}
.model_desc span {
	/*color:#ff0000;*/
	display: inline-block;
	padding-right: 10px;
}

.model_desc span.model_name {
	/*font-size:16px;
	color:#ff0000;
	font-weight:bold;*/
	padding-right: 20px;
}

#langs {
	position:relative;
	right:63px;
	top:29px;
}

#root {
	border-left:63px solid #000000;
	height:100%;
	width:100%;
	border-collapse:collapse;
}
#contents {
	padding-right:63px;
}


.clear {
	clear: both;
	height: 1px;
	font-size: 0px;
	line-height: 1px;
}


.models1, .models2, .models3, .models4 {
	height: 76px;
	display: block;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	float: left;
}
.models1:hover, .models2:hover, .models3:hover, .models4:hover {
	background-position: 0px -76px;
}
.models1 {
	background-image: url(/images/m/1.png);
	width: 132px;
}
.models2 {
	background-image: url(/images/m/2.png);
	width: 118px;
}
.models3 {
	background-image: url(/images/m/3.png);
	width: 117px;
}
.models4 {
	background-image: url(/images/m/4.png);
	width: 253px;
}






.gallery-container {
	padding: 10px 0px;
	height: 514px;
}
.gallery-container .gallery-enter:link, .gallery-container .gallery-enter:active, .gallery-container .gallery-enter:visited {
	height: 170px;
	position: relative;
	display: block;
	text-decoration: none;
	z-index: 1;
	float: left;
	margin: 1px;
}
.gallery-container .gallery-enter img {
	display: block;
	height: 170px;
	color: #fff;
	position: relative;
}
.gallery-container .gallery-enter-size1 {
	width: 220px;
}
.gallery-container .gallery-enter-size2 {
	width: 110px;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.gallery-container .gallery-enter-size1 img {
	width: 220px;
}
.gallery-container .gallery-enter-size2 img {
	width: 110px;
}
/*.gallery-container .gallery-enter-size1 span.gal-title {
	width: 208px;
}
.gallery-container .gallery-enter-size2 span.gal-title {
	width: 98px;
}*/
.gallery-container .gallery-enter-size1 span.gal-fon {
	width: 220px;
}
.gallery-container .gallery-enter-size2 span.gal-fon {
	width: 110px;
}
.gallery-container .gallery-enter-size1 span.gal-active {
	width: 216px;
}
.gallery-container .gallery-enter-size2 span.gal-active {
	width: 106px;
}
.gallery-container .gallery-enter span.gal-title {
	/*
	position: relative;
	bottom: 0px;
	left: 0px;
	z-index: 11;
	zoom: 1;
	display: none;*/
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	display: block;
	padding: 6px;
}
.gallery-container .gallery-enter span.gal-fon {
	/*background-color:#000;
	opacity: 0.6;
	filter: alpha(opacity=60);*/
	background-image: url(/images/opacity.png);
	background-repeat: repeat;
	padding: 0px;
	position: relative;
	bottom: 0px;
	left: 0px;
	display: block;
	z-index: 10;
	color: #fff;
	text-decoration: none;
	font-size: 10px;
	text-align: center;
	zoom: 1;
}
.gallery-container .gallery-enter span.gal-active {
	display: none;
	/*border: 2px solid #f00;*/
	background-image: url(/images/bord.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #fff;
	z-index: 12;
	position: relative;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%;
	width: 100%;
	/*height: 166px;*/
}
.gallery-container .gallery-enter-size1:hover span.gal-fon {
	background-color:#000;
}
.gallery-container .gallery-enter-size1:hover span.gal-active {
	display: block;
}
.gallery-container .gallery-enter-size2:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.gallery-container .gallery-scroll {
	width: 600px;
	height: 100%;
	overflow: hidden;
	position: relative;
	float: left;
}
.gallery-container .gallery-scroller {
	width: 100%;
	height: 100%;
}
.gallery-container .gallery-navi {
	width: 11px;
	height: 21px;
	padding: 245px 20px;
	float: left;
	
}
.gallery-container .gallery-navi a {
	width: 11px;
	height: 21px;
	display: block;
	margin: 0px auto;
	background-image: url(/images/pointer.png);
	background-repeat: no-repeat;
}
#goBack {
	background-position: 0px 0px;
}
#goBack:hover {
	background-position: 0px -21px;
}
#goNext {
	background-position: -11px 0px;
}
#goNext:hover {
	background-position: -11px -21px;
}



#photos-container {
	height: 394px;
	padding: 10px 40px;
	position: relative;
}
#photos-scroll {
	overflow: hidden;
	position: relative;
	float: left;
	width: 600px;
	height: 394px;
}
#photos-container .photos-scroller {
	height: 394px;
}
#photos-container .photos-scroller a, #photos-container .photos-scroller img {
	display: block;
	float: left;
	height: 394px;
	font-size: 0px;
	zoom: 1;
	padding: 0px;
	margin: 0px;
	line-height: 0px;
}


#photos-container .photos-navi {
	width: 11px;
	height: 21px;
	padding: 190px 20px;
	float: left;
	
}
#photos-container .photos-navi a {
	width: 11px;
	height: 21px;
	display: block;
	margin: 0px auto;
	background-image: url(/images/pointer.png);
	background-repeat: no-repeat;
}
#goFotoBack {
	background-position: 0px 0px;
}
#goFotoBack:hover {
	background-position: 0px -21px;
}
#goFotoNext {
	background-position: -11px 0px;
}
#goFotoNext:hover {
	background-position: -11px -21px;
}










